<ActorFrame><children>
<Layer
File="thank you for playing"
OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;addy,-110;addx,-SCREEN_WIDTH;sleep,.2;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.5;addx,20;linear,1;addx,5;diffusealpha,0"
/>
<Layer
File="in the groove"
OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;hibernate,0;linear,3.0;sleep,1.2;queuecommand,h"
hCommand="hidden,1"
/>
<Layer
File="credits"
OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y"
/>
<Layer
File="waves"
OnCommand="hibernate,3.25"
/>
</children></ActorFrame>

